Doomsday Engine - Feature #1440

Vanilla Doom collision-checking mode
2007-03-01 18:31 - mercury13_kiev

Status: New Start date: 2007-03-01
Priority: Normal % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Description

There is no original Doom collision-checking code, when you cannot walk above/below objects. game-zlip cvar seems to do nothing.

Labels: Gameplay

Related issues:

Related to Feature #1648: Complete vanilla DOOM emulation

Progressed 2003-07-17

History

#1 - 2009-02-02 15:41 - mercury13_kiev

Logged In: YES
user_id=1732664
Originator: YES

1. Sorry for a typo. "game-zclip" cvar seems to do nothing.
2. Please add it to "Compatibility" menu.

#2 - 2012-09-19 11:17 - danij

Moving to feature requests as this isn't a bug.

#3 - 2013-10-22 08:49 - skyjake
- Tags set to Gameplay, Doom

- Category set to Vanilla emulation

#4 - 2013-10-22 08:49 - skyjake

- Subject changed from No original Doom collision-checking mode to Vanilla Doom collision-checking mode

#5 - 2013-11-02 20:14 - vermil

May | point to the possible cause of this issue; number 1 in the list of Zclipping issues | posted here: #1129

#6 - 2017-04-03 18:39 - skyjake

- Target version set to Vanilla / Gameplay
